/* Structural elements
-------------------------------------------------------------- */
[dir="rtl"] .structural {
	right:-9999px;
	left:auto;
}

/* Images
-------------------------------------------------------------- */

:lang(ar) .left,
:lang(ar) .right,
:lang(ar) .left-dec,
:lang(ar) .right-dec,
html.translated-rtl .left,
html.translated-rtl .right,
html.translated-rtl .left-dec,
html.translated-rtl .right-dec {
	float: right;
	width: auto;
	margin: 3px 0 10px 18px;
}

:lang(ar) .right,
:lang(ar) .right-dec,
html.translated-rtl .right,
html.translated-rtl .right-dec {
	float: left;
	margin: 3px 18px 10px 0;
}

:lang(ar) figcaption,
html.translated-rtl figcaption {
	text-align: right;
}


/* FORMS
============================================================================================= */

:lang(ar) .form-general label,
html.translated-rtl .form-general label {
	margin: 0 0 0 4px;
}


/* Placeholder styling for browser without native support */

:lang(ar) .form-general .alt,
html.translated-rtl .form-general .alt {
	margin: 0 0 0 12px;
}

:lang(ar) .checkbox label,
:lang(ar) .radio label,
html.translated-rtl .checkbox label,
html.translated-rtl .radio label {
	margin-right: 4px;
}

:lang(ar) button.secondary,
html.translated-rtl button.secondary {
	margin-right: 0.5em;
}

:lang(ar) button.reset,
html.translated-rtl button.reset {
	padding: 7px 20px 7px 5px;
}


/* Datepicker (jQuery UI) */

:lang(ar) .dates .text,
html.translated-rtl .dates .text {
	float: right;
	margin-left: 1em;
}


/* TABLES
============================================================================================= */

:lang(ar) #content table caption,
:lang(ar) #content table th,
html.translated-rtl #content table caption,
html.translated-rtl #content table th {
	direction: rtl;
	text-align: right;
}


/* Rows and columns
-------------------------------------------------------------- */

:lang(ar) .col,
html.translated-rtl .col {
	float: right;
	width: 50%;
	/* This should correspond to the chosen "standard" width, e.g. "medium" */
	padding: 0 6px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

:lang(ar) .col-1,
html.translated-rtl .col-1 {
	padding-right: 0;
}

:lang(ar) .cols-2 .col-2,
:lang(ar) .cols-3 .col-3,
:lang(ar) .cols-4 .col-4,
:lang(ar) .cols-5 .col-5,
:lang(ar) .cols-6 .col-6,
html.translated-rtl .cols-2 .col-2,
html.translated-rtl .cols-3 .col-3,
html.translated-rtl .cols-4 .col-4,
html.translated-rtl .cols-5 .col-5,
html.translated-rtl .cols-6 .col-6 {
	padding-left: 0;
}


/* --------------------------------------------------------------
	GLOBAL:CSS
-------------------------------------------------------------- */


/* Layout-1
 * Regular content page
-------------------------------------------------------------- */

:lang(ar) .layout-1 #content-1,
html.translated-rtl .layout-1 #content-1 {
	float: right;
	width: 640px;
}

:lang(ar) .layout-1 #content-2,
html.translated-rtl .layout-1 #content-2 {
	float: left;
	width: 640px;
}


/* Layout-2
 * Search
-------------------------------------------------------------- */

:lang(ar) .layout-1 #content-3,
html.translated-rtl .layout-1 #content-3 {
	float: right;
	width: 100%;
}


/* LAYOUT CLASSES
============================================================================================= */


/* Read more-links
-------------------------------------------------------------- */

:lang(ar) .read-more,
html.translated-rtl .read-more {
	text-align: left;
}
[dir="rtl"] .read-more a span {
	right:-9999px;
	left:auto;
}


/* MODULES
 * m-1 = small, one column wide, one column high
 * m-1b =         --"--          two columns high
 * m-2 = normal, two columns wide, one column high
 * m-2b =         --"--            two columns high
 * m-3 = larger, three columns wide, one column high
 * m-3b =         --"--              two columns high
 * m-4 = wide, four columns wide, one column high
 * m-4b =         --"--           two columns high
============================================================================================= */

:lang(ar) .m,
html.translated-rtl .m {
	float: right;
}


/* Module headers */

:lang(ar) .m-h,
html.translated-rtl .m-h {
	/* IE < 9 */
	text-align: right;
}


/* Tabbed module
	* A group of modules navigated by tabs
-------------------------------------------------------------- */

:lang(ar) .tabs li,
html.translated-rtl .tabs li {
	float: right;
	margin: 3px 0 0 3px;
}

:lang(ar) .program-list .col-1,
:lang(ar) .program-list .col-2,
html.translated-rtl .program-list .col-1,
html.translated-rtl .program-list .col-2 {
	margin-left: 2.131147540984%;
}

:lang(ar) .program-list .col-1,
:lang(ar) .program-list .col-2,
:lang(ar) .program-list .col-3,
html.translated-rtl .program-list .col-1,
html.translated-rtl .program-list .col-2,
html.translated-rtl .program-list .col-3 {
	float: right;
}


/* Slideshow
-------------------------------------------------------------- */

:lang(ar) .js .pager-wrap .slide,
html.translated-rtl .js .pager-wrap .slide {
	float: right;
}

:lang(ar) .page-prev,
html.translated-rtl .page-prev {
	right: 4px;
	background-position: 0 -32px;
}

:lang(ar) .page-next,
html.translated-rtl .page-next {
	left: 4px;
}


/* SKIP LINKS
============================================================================================= */
[dir="rtl"] #skip {
	right:-9999px;
	left:auto;
}
[dir="rtl"] #skip a:focus,
[dir="rtl"] #skip a:active {
	right:9999px;
	left:auto;
}


/* MAIN NAVIGATION
============================================================================================= */

:lang(ar) #nav-main>ul>li,
html.translated-rtl #nav-main>ul>li {
	float: right;
	border-left: 1px solid #e5e5e5;
}

:lang(ar) #nav-main #logo-smvk a,
html.translated-rtl #nav-main #logo-smvk a {
	padding-right: 0;
}

:lang(ar) #nav-main .kids a,
html.translated-rtl #nav-main .kids a {
	padding-left: 0;
	padding-right: 10px;
}

:lang(ar) .submenu,
html.translated-rtl .submenu {
	position: absolute;
	left: 3px;
	right: 0;
}

:lang(ar) .submenu .col,
html.translated-rtl .submenu .col {
	float: right;
}

:lang(ar) .submenu .col+.col,
html.translated-rtl .submenu .col+.col {
	margin-right: 1.202886928628709%;
	/* 15/1247 */
}


/* HEADER EXTRAS
================================================================================ */

:lang(ar) #header-extras,
html.translated-rtl #header-extras {
	left: 0;
	right: auto;
}


/* Readspeaker
-------------------------------------------------------------- */

:lang(ar) #readspeaker_button1,
html.translated-rtl #readspeaker_button1 {
	float: right;
	margin: 12px 0 0 10px;
}


/* Language selector
-------------------------------------------------------------- */

:lang(ar) .languages,
html.translated-rtl .languages {
	float: right;
	margin-left: 10px;
}

:lang(ar) .languages a+a,
html.translated-rtl .languages a+a {
	margin-right: 6px;
}


/* SUPPLEMENTAL NAVIGATION
============================================================================================= */

:lang(ar) .nav-supp,
html.translated-rtl .nav-supp {
	float: right;
}

:lang(ar) .nav-supp ul,
html.translated-rtl .nav-supp ul {
	float: left;
}

:lang(ar) .nav-supp li,
html.translated-rtl .nav-supp li {
	float: right;
}

:lang(ar) .nav-supp li:first-child,
html.translated-rtl .nav-supp li:first-child {
	margin-right: 0;
}

:lang(ar) #external-sites img,
html.translated-rtl #external-sites img {
	margin-left: 6px;
}

:lang(ar) #nav-supp-1,
html.translated-rtl #nav-supp-1 {
	float: left;
}

:lang(ar) #nav-supp-1 li+li,
html.translated-rtl #nav-supp-1 li+li {
	margin-right: 6px;
}

:lang(ar) #nav-supp-1 li+li:before,
html.translated-rtl #nav-supp-1 li+li:before {
	margin-left: 6px;
}


/* SEARCH
============================================================================================= */


/* Header search form
-------------------------------------------------------------- */

:lang(ar) #search-container,
html.translated-rtl #search-container {
	float: left;
}

:lang(ar) #search-container>a,
html.translated-rtl #search-container>a {
	float: left;
	margin: 9px 10px 0 0;
}

:lang(ar) #search,
html.translated-rtl #search {
	float: right;
}

:lang(ar) #search input,
:lang(ar) #search button,
html.translated-rtl #search input,
html.translated-rtl #search button {
	float: right;
}

:lang(ar) #search button,
html.translated-rtl #search button {
	margin-right: 4px;
	padding: 8px 6px 8px 10px;
}


/* Main search form
-------------------------------------------------------------- */

:lang(ar) #main-search .text,
html.translated-rtl #main-search .text {
	float: right;
}

:lang(ar) #main-search .submit-area,
html.translated-rtl #main-search .submit-area {
	float: left;
}

:lang(ar) .search-options fieldset .alt,
html.translated-rtl .search-options fieldset .alt {
	float: right;
}

:lang(ar) #main-search.ksam .submit-area,
html.translated-rtl #main-search.ksam .submit-area {
	text-align: left;
}

:lang(ar) .ksam .submit-area .reset,
html.translated-rtl .ksam .submit-area .reset {
	float: right;
}


/* Search results
-------------------------------------------------------------- */

:lang(ar) .search-results,
html.translated-rtl .search-results {
	margin-right: 0;
}


/* View toggle
	* toggle between grid and list
-------------------------------------------------------------- */

:lang(ar) .view-toggle,
html.translated-rtl .view-toggle {
	left: 0;
}

:lang(ar) .view-toggle li,
html.translated-rtl .view-toggle li {
	float: right;
}

:lang(ar) .view-toggle li:first-child a,
html.translated-rtl .view-toggle li:first-child a {
	margin-left: 15px;
}

:lang(ar) .grid-view .search-results.ksam,
html.translated-rtl .grid-view .search-results.ksam {
	margin-right: -25px;
}

:lang(ar) .grid-view .search-results.ksam li,
html.translated-rtl .grid-view .search-results.ksam li {
	float: right;
	margin: 0 25px 25px 0;
}

:lang(ar) .list-view .search-results.ksam .image,
html.translated-rtl .list-view .search-results.ksam .image {
	float: right;
}

:lang(ar) .list-view .search-results.ksam .image,
html.translated-rtl .list-view .search-results.ksam .image {
	margin: 0 0 0 20px;
}

:lang(ar) .list-view .search-results.ksam .info,
html.translated-rtl .list-view .search-results.ksam .info {
	margin-right: 200px;
}

:lang(ar) .grid-view .ksam .meta .museum,
html.translated-rtl .grid-view .ksam .meta .museum {
	right: 10px;
}

:lang(ar) .ksam .meta .exhibition,
html.translated-rtl .ksam .meta .exhibition {
	right: 0;
}

:lang(ar) .grid-view .ksam .meta .exhibition,
html.translated-rtl .grid-view .ksam .meta .exhibition {
	right: 10px;
}


/* BREADCRUMBS
============================================================================================= */

:lang(ar) #breadcrumbs>a,
html.translated-rtl #breadcrumbs>a {
	float: right;
	padding: 0 0 0 20px;
}

:lang(ar) #breadcrumbs>a span,
html.translated-rtl #breadcrumbs>a span {
	padding: 4px 6px 4px 0;
}

:lang(ar) #breadcrumbs li,
html.translated-rtl #breadcrumbs li {
	float: right;
	margin: 0 0 2px 10px;
	padding: 4px 0 4px 10px;
	border-right:none;
	border-left: 1px solid #ccc;
}

:lang(ar) #breadcrumbs li:last-child,
:lang(ar) #breadcrumbs li.last,
html.translated-rtl #breadcrumbs li:last-child,
html.translated-rtl #breadcrumbs li.last {
	border-left: none;
}

[dir="rtl"] #breadcrumbs strong,
[dir="rtl"] #breadcrumbs > span {
	right:-9999px;
	left:auto;
}


/* THEMES
============================================================================================= */

:lang(ar) #breadcrumbs>a.current,
html.translated-rtl #breadcrumbs>a.current {
	margin-left: 5px;
}


/* Article
-------------------------------------------------------------- */

:lang(ar) .article-info,
html.translated-rtl .article-info {
	float: right;
}


/* Article list
-------------------------------------------------------------- */

:lang(ar) .article-list .col-1,
html.translated-rtl .article-list .col-1 {
	float: right;
}

:lang(ar) .article-list .col-2,
html.translated-rtl .article-list .col-2 {
	float: left;
}


/* Pull-quotes
-------------------------------------------------------------- */

:lang(ar) .pull-quote,
html.translated-rtl .pull-quote {
	float: right;
	margin: 0 0 10px 10px;
}


/* Press releases
-------------------------------------------------------------- */

:lang(ar) .location,
html.translated-rtl .location {
	padding-right: 10px;
}

:lang(ar) .relatedimages li,
html.translated-rtl .relatedimages li {
	float: right;
	margin: 0 0 3px 3px;
}


/* Press contacts
-------------------------------------------------------------- */

:lang(ar) .contacts ul,
html.translated-rtl .contacts ul {
	margin-right: 0;
}


/* Events
-------------------------------------------------------------- */

:lang(ar) .events h3 a,
html.translated-rtl .events h3 a {
	padding-left: 20px;
}

:lang(ar) .events h3 a img,
html.translated-rtl .events h3 a img {
	left: 0;
}


/* File meta */

:lang(ar) a.file span,
html.translated-rtl a.file span {
	padding-right: 4px;
}


/* PRINT BUTTON
============================================================================================= */

:lang(ar) .print,
html.translated-rtl .print {
	float: left;
}

:lang(ar) .print button,
html.translated-rtl .print button {
	padding: 4px 24px 4px 0;
	background-position: right;
}


/* SHARE ON SOCIAL MEDIA
============================================================================================= */

:lang(ar) .services li,
html.translated-rtl .services li {
	float: right;
}


/* Responsive stuff
-------------------------------------------------------------- */

:lang(ar) #footer .wrap>a,
html.translated-rtl #footer .wrap>a {
	margin-left: 0;
}


/* Max widths */

@media screen and (max-width:1300px) {
	:lang(ar) .languages,
	html.translated-rtl .languages {
		float: right;
	}
	:lang(ar) #search,
	html.translated-rtl #search {
		float: left;
	}
	:lang(ar) .submenu .col+.col,
	html.translated-rtl .submenu .col+.col {
		margin-right: 1.618122977346%;
		/* 15/927 */
	}
	:lang(ar) .grid-view .search-results.ksam li:nth-child(4n + 1),
	html.translated-rtl .grid-view .search-results.ksam li:nth-child(4n + 1) {
		clear: right;
	}
}

@media screen and (max-width:980px) {
	:lang(ar) .submenu .col+.col,
	html.translated-rtl .submenu .col+.col {
		margin-right: 1.955671447197%;
		/* 15/767 */
	}
	:lang(ar) .submenu.cols-4 .col-3,
	:lang(ar) .submenu.cols-5 .col-4,
	:lang(ar) .submenu.cols-6 .col-4,
	html.translated-rtl .submenu.cols-4 .col-3,
	html.translated-rtl .submenu.cols-5 .col-4,
	html.translated-rtl .submenu.cols-6 .col-4 {
		clear: right;
		margin-right: 0;
	}
	:lang(ar) .grid-view .search-results.ksam li:nth-child(3n + 1),
	html.translated-rtl .grid-view .search-results.ksam li:nth-child(3n + 1) {
		clear: right;
	}
}

@media screen and (max-width:820px) {
	:lang(ar) .submenu .col+.col,
	html.translated-rtl .submenu .col+.col {
		margin-right: 2.471169686985%;
		/* 15/607 */
	}
	:lang(ar) .submenu.cols-4 .col-3,
	:lang(ar) .submenu.cols-5 .col-4,
	:lang(ar) .submenu.cols-6 .col-4,
	html.translated-rtl .submenu.cols-4 .col-3,
	html.translated-rtl .submenu.cols-5 .col-4,
	html.translated-rtl .submenu.cols.6 .col-4 {
		margin-right: 0;
	}
	:lang(ar) .grid-view .search-results.ksam li:nth-child(2n + 1),
	html.translated-rtl .grid-view .search-results.ksam li:nth-last-child(2n + 1) {
		clear: right;
	}
}


/* Narrow, iPhone-like screens */

@media screen and (max-width:660px) {
	:lang(ar) .languages,
	html.translated-rtl .languages {
		float: left;
		margin-left: 0;
		padding-left: 5px;
	}
	:lang(ar) #main-search,
	html.translated-rtl #main-search {
		margin-left: 0;
	}
	:lang(ar) #main-search .submit-area,
	html.translated-rtl #main-search .submit-area {
		text-align: left;
	}
	:lang(ar) #nav-main>ul>li+li,
	html.translated-rtl #nav-main>ul>li+li {
		border-left: 0;
	}
	:lang(ar) #nav-main .logo,
	html.translated-rtl #nav-main .logo {
		float: right;
	}
	:lang(ar) #nav-main .all,
	html.translated-rtl #nav-main .all {
		border-left: 0;
	}
	:lang(ar) #breadcrumbs>a,
	html.translated-rtl #breadcrumbs>a {
		padding-left: 0;
	}
	:lang(ar) #breadcrumbs>a:before,
	html.translated-rtl #breadcrumbs>a:before {
		left: 10px;
	}
	:lang(ar) #breadcrumbs>a:after,
	html.translated-rtl #breadcrumbs>a:after {
		left: 10px;
	}
	:lang(ar) #breadcrumbs li:first-child,
	html.translated-rtl #breadcrumbs li:first-child {
		border-right: 0;
	}
	:lang(ar) .nav-menu-narrow button,
	html.translated-rtl .nav-menu-narrow button {
		text-align: right;
	}
	:lang(ar) .nav-menu-narrow button:after,
	html.translated-rtl .nav-menu-narrow button:after {
		left: 11px;
	}
	:lang(ar) #nav-supp-1 li,
	html.translated-rtl #nav-supp-1 li {
		float: right;
	}
	:lang(ar) #nav-supp-1 li:nth-child(odd),
	html.translated-rtl #nav-supp-1 li:nth-child(odd) {
		clear: right;
	}
	:lang(ar) #nav-supp-1 li:nth-child(even),
	html.translated-rtl #nav-supp-1 li:nth-child(even) {
		float: left;
	}
	:lang(ar) #footer .wrap>a,
	html.translated-rtl #footer .wrap>a {
		margin-left: 3px;
	}
	:lang(ar) .tabs li,
	html.translated-rtl .tabs li {
		margin-left: 0;
	}
	:lang(ar) .program-list .date:after,
	html.translated-rtl .program-list .date:after {
		margin-left: 0.25ex;
	}
	:lang(ar) .program-list .time,
	html.translated-rtl .program-list .time {
		margin-left: 1ex;
	}
	:lang(ar) .article-list .meta span,
	html.translated-rtl .article-list .meta span {
		margin-left: 5px;
	}
	:lang(ar) .grid-view .search-results.ksam,
	html.translated-rtl .grid-view .search-results.ksam {
		margin-right: 0;
	}
	:lang(ar) .grid-view .search-results.ksam li,
	html.translated-rtl .grid-view .search-results.ksam li {
		margin-right: 0;
	}
	:lang(ar) .list-view .search-results.ksam .info,
	html.translated-rtl .list-view .search-results.ksam .info {
		margin-right: 140px;
	}
}